/*********************************************
* Pages -> Homepage
* styles specific to the home page
*********************************************/
/*********************************************
* Base -> Functions -> Transitions
*/
/*********************************************
* Base -> Variables -> Colors
*/
/*********************************************
* Base -> Variables -> Icons and Fonts
*/
/*********************************************
* Base -> Variables -> CSS3
*/
/*********************************************
* Base -> Variables -> Media Queries
*/
/*********************************************
* Pages -> Homepage
*/
.supp-sprite {
  display: -moz-inline-stack;
  display: inline-block;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 100%;
  max-width: 350px;
  vertical-align: middle;
  position: relative;
  overflow: hidden; }
  .supp-sprite:after {
    padding-top: 28.57%;
    display: block;
    content: ''; }
  .supp-sprite.supp-sprite-lg:after {
    padding-top: 114.285%; }
  .supp-sprite.supp-sprite-md:after {
    padding-top: 57.14%; }
  .supp-sprite img {
    position: absolute;
    left: 0; }
  .supp-sprite.supp-sprite-0 img {
    top: 0; }
  .supp-sprite.supp-sprite-1 img {
    top: -100%; }
  .supp-sprite.supp-sprite-lg.supp-sprite-1 img {
    top: -25%; }
  .supp-sprite.supp-sprite-2 img {
    top: -200%; }
  .supp-sprite.supp-sprite-3 img {
    top: -300%; }
  .supp-sprite.supp-sprite-4 img {
    top: -400%; }
  .supp-sprite.supp-sprite-md.supp-sprite-4 img {
    top: -200%; }
  .supp-sprite.supp-sprite-5 img {
    top: -500%; }
  .supp-sprite.supp-sprite-6 img {
    top: -600%; }
  .supp-sprite.supp-sprite-md.supp-sprite-6 img {
    top: -300%; }
  .supp-sprite.supp-sprite-7 img {
    top: -700%; }
  .supp-sprite.supp-sprite-8 img {
    top: -800%; }
  .supp-sprite.supp-sprite-md.supp-sprite-8 img {
    top: -400%; }

.supp-sprite-wrap-pmnz .supp-sprite {
  max-width: 220px; }
  .supp-sprite-wrap-pmnz .supp-sprite:after {
    padding-top: 45.45%; }
  .supp-sprite-wrap-pmnz .supp-sprite.supp-sprite-md:after {
    padding-top: 90.9%; }
  .supp-sprite-wrap-pmnz .supp-sprite.supp-sprite-1 img {
    top: -83%; }
  .supp-sprite-wrap-pmnz .supp-sprite.supp-sprite-2 img {
    top: -177%; }
  .supp-sprite-wrap-pmnz .supp-sprite.supp-sprite-md.supp-sprite-3 img {
    top: -138%; }
  .supp-sprite-wrap-pmnz .supp-sprite.supp-sprite-5 img {
    top: -457%; }
  .supp-sprite-wrap-pmnz .supp-sprite.supp-sprite-6 img {
    top: -552%; }

.contact-panel-home {
  padding-left: 0;
  text-align: center; }
  .contact-panel-home .description {
    color: #ffffff;
    font-size: 20px; }
  .contact-panel-home .detail {
    font-size: 28px;
    line-height: 45px; }

/*********************************************
* Become a Supplier Slider
*********************************************/
.pmbas {
  position: relative;
  /*	margin-top: 250px;*/ }
  .pmbas .scene {
    margin-bottom: 500px; }
  .pmbas .scene-last {
    margin-bottom: 200px; }
  .pmbas .scene-sticky {
    position: absolute;
    top: 0;
    left: 0;
    right: 0; }
  .pmbas .scene-icon,
  .pmbas .scene-banner {
    position: absolute;
    top: 0;
    left: 0; }
  .pmbas .scene-banner,
  .pmbas .scene-full-screen {
    width: 100%;
    margin: 0;
    overflow: hidden; }
  .pmbas .scene-icons, .pmbas .scene-icon-1,
  .pmbas .scene-banners, .pmbas .scene-banner-1, .pmbas scene-full-screen {
    position: relative; }
  .pmbas .scene-full-screen,
  .pmbas .side-content {
    line-height: 30px; }
    .pmbas .scene-full-screen.has-bgcolor,
    .pmbas .side-content.has-bgcolor {
      background-color: rgba(255, 255, 255, 0.75); }
    .pmbas .scene-full-screen.v-align,
    .pmbas .side-content.v-align {
      display: table-cell;
      vertical-align: middle; }
    .pmbas .scene-full-screen .title,
    .pmbas .side-content .title {
      padding: 25px 50px;
      background-color: #444444; }
    @media (max-width: 767px) {
      .pmbas .scene-full-screen .body,
      .pmbas .side-content .body {
        background: rgba(255, 255, 255, 0.75);
        height: 540px; } }
    @media (max-width: 992px) {
      .pmbas .scene-full-screen .body,
      .pmbas .side-content .body {
        padding: 25px 50px; } }
    @media (min-width: 992px) {
      .pmbas .scene-full-screen .body,
      .pmbas .side-content .body {
        padding: 202px 50px 25px; } }

@media (min-width: 992px) {
  .pmbas .scene-full-screen,
  .pmbas .side-content {
    height: 100vh; }
    .pmbas .scene-full-screen .title,
    .pmbas .side-content .title {
      padding-top: 75px; }
  .pmbas .scene-banner,
  .pmbas .scene-full-screen {
    height: 100vh; } }

/*********************************************
* Pages -> how-it-works
*/
.how_it_works .slider.slider-small {
  min-height: 480px; }

.how-it-works-nav-tab {
  display: table;
  margin: 0 auto; }
  .how-it-works-nav-tab ul {
    min-width: 100%;
    border-bottom: none; }
    .how-it-works-nav-tab ul > li {
      display: inline-block; }
      .how-it-works-nav-tab ul > li.active a, .how-it-works-nav-tab ul > li.active a:hover, .how-it-works-nav-tab ul > li.active a:focus {
        background: #f6f6f6; }
      .how-it-works-nav-tab ul > li a {
        color: #ffffff;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        background: #444444;
        border: none;
        border-bottom: 1px solid transparent; }
        @media (min-width: 768px) {
          .how-it-works-nav-tab ul > li a {
            padding: 20px 70px;
            font-size: 30px; } }
        .how-it-works-nav-tab ul > li a:hover, .how-it-works-nav-tab ul > li a:focus {
          color: #E68020;
          border-bottom: 1px solid transparent; }

.svg-panel {
  position: relative;
  overflow: hidden; }
  .svg-panel svg {
    position: relative; }
  .svg-panel .svg-line {
    position: absolute;
    left: 50%;
    width: 190px;
    height: 160px;
    margin-left: -100px;
    bottom: -6%; }
    .svg-panel .svg-line.svg-line-2, .svg-panel .svg-line.svg-line-4 {
      bottom: auto;
      top: -15%;
      margin-left: -20%; }
    .svg-panel .svg-line.svg-line-4 {
      margin-left: -10%; }
    .svg-panel .svg-line.svg-line-5 {
      margin-left: -212px; }

.pmhiw .scene {
  padding: 25px 0; }

@media (min-width: 768px) {
  .pmhiw .scene {
    padding: 50px 0; } }

@media (min-width: 992px) {
  .pmhiw .scene {
    padding: 75px 0; } }

@media (min-width: 1200px) {
  .pmhiw .scene {
    padding: 100px 0; } }

/**********************************************
* Pages -> Homepage -> Responsive
*/
@media (min-width: 768px) {
  .supp-sprite-wrap {
    line-height: 180px; }
    .supp-sprite-wrap p {
      line-height: 1.5; } }

@media (min-width: 992px) {
  .screenshots {
    text-align: right; }
    .screenshots .tagline {
      max-width: 420px;
      float: right; }
    .screenshots .description {
      max-width: 480px;
      float: right; } }

/**********************************************
* Pages -> how-it-works -> Responsive
*/
@media (max-width: 480px) {
  .how_it_works .banner-content {
    text-align: center; }
  .how_it_works .info-box-panel {
    margin-top: 100px; } }

/**********************************************
* Testimonials
**********************************************/
.pmtestimonial {
  margin: 40px 0; }
  @media (min-width: 768px) {
    .pmtestimonial {
      margin: 100px 0; } }
  @media (min-width: 992px) {
    .pmtestimonial {
      margin: 200px 0; } }
  @media (min-width: 1200px) {
    .pmtestimonial {
      margin: 300px 0; } }

.pmtestimonial__title {
  display: none; }

.pmtestimonial--1 .pmtestimonial__title {
  display: block; }

.section-testimonials blockquote, .section-testimonials .testi-company, .section-testimonials .testi-name {
  font-size: 20px;
  line-height: 25px; }

.section-testimonials blockquote {
  font-family: gloriola_std_lightregular, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  padding: 0 10px; }

/**********************************************
* Why Use Plantminer?
**********************************************/
.whypm__scene {
  margin: 40px 0; }
  .whypm__scene .whypm__svg {
    padding: 0; }
  .whypm__scene svg {
    margin-top: 25px;
    width: 100%; }

.item-list {
  padding-left: 15px; }
  .item-list i.fa-angle-right {
    float: left;
    font-size: 14px;
    margin-left: -15px;
    color: #eeeeee; }

@media (min-width: 768px) {
  .whypm__scene {
    margin: 100px 0; }
    .whypm__scene .whypm__svg {
      padding: 0 15px; }
    .whypm__scene svg {
      margin-top: 0; } }

@media (min-width: 992px) {
  .whypm__scene {
    margin: 200px 0; }
  .item-list {
    padding-left: 30px; }
    .item-list i.fa-angle-right {
      margin-left: -30px;
      font-size: 30px; } }

@media (min-width: 1200px) {
  .whypm__scene {
    margin: 300px 0; } }

/**********************************************
* Locations
**********************************************/
.locations-page .formatted {
  margin-bottom: 30px; }

/**********************************************
AGQN HoneyPot
**********************************************/
#pm_gqn {
  display: none; }

.fb_noscript_img {
  display: none; }
